*{padding:0;margin:0}
img{border:none}
body,html{width:100%;line-height:1.5;font-family:'Microsoft YaHei';font-size:14px;font-style:normal;font-weight:normal;}
ol,ul{list-style:none}
img{border:none}
a{color:inherit;text-decoration:none;cursor:pointer}
a:hover{color:#ff5257;text-decoration:none}

/* menu::base */
div#menu {height: 46px;}
div#menu ul.menu {width:1200px;margin:0 auto;}
div#menu li {position: relative;display: block;float: left;z-index: 9;}
div#menu li:hover>ul {left: 0;}
div#menu a {position: relative;z-index: 10;height:46px;display: block;float: left;text-decoration: none;}
div#menu.ie6 a:hover span  {color:#165AA1}
div#menu li:hover>a:hover {background:#fff;color:#165AA1;}
div#menu ul ul li:hover>a {color:#165AA1;}
div#menu a span:hover {color:#165AA1;}
div#menu li a.current span{ color:#165AA1; background:#fff}
div#menu span {display: block;line-height:46px;cursor: pointer;background-repeat: no-repeat; background-position: 95% 0;text-align: center;}
div#menu ul ul a.parent span {background: url(item-pointer.png) no-repeat right center;}
div#menu ul ul a.parent:hover span {background-image: url(item-pointer-mover.png);}
/* menu::level1 */
div#menu a {padding: 0; height: 46px;width:100px; font-family:'Microsoft YaHei'}
div#menu span {font-size:16px;color:#fff}
div#menu span:hover {font-size:16px;color:#165AA1}
div#menu li.last { background: none; }

/* menu::level2 */
div#menu ul ul li {background: none;}
div#menu ul ul li,div#menu ul ul li a {z-index: auto;}
div#menu ul ul li a span{font-size:14px;}
div#menu ul ul li ul {z-index: 20;}
div#menu ul ul {display: block;position:absolute;top:46px;left:-999em;width:100px;background:url(../images/nb.png)}
div#menu ul ul a {padding:0;height:40px;float:none;display:block;line-height:40px;border:0;z-index:-1;white-space:nowrap; border-bottom:1px solid #fff}
div#menu ul ul a span {line-height:40px;color:#fff;}
div#menu ul ul li:hover>a {border:0;}
div#menu ul ul a:hover {border:0;background:#0f60ba;}
div#menu ul ul a:hover span {color:#fff;background:#0f60ba; font-size:14px;}
div#menu ul ul span {margin-top:0;text-align:center;}
div#menu ul ul li.last {background:none; }
div#menu ul ul li {width:100%;}

/* menu::level3 */
div#menu ul ul ul {padding:0;margin:-100px 0 0 100px !important;margin-left:120px;}
/* lava lamp */
div#menu li.back {position: absolute;width: 10px;height: 41px;z-index: 8;}
div#menu li.back .left {height: 46px;width:100px;margin-right: 5px;background:url(menubut.png) no-repeat center bottom;}


.label_pic_com_ul30 li{float:left;_display:inline;overflow:hidden;zoom:1;}
.label_pic_com_ul30 .label_title{margin:10px 0 5px 0;line-height:24px;font-size:14px;overflow:hidden;font-weight: normal;text-align: left;}
.label_pic_com_ul30 .label_title a{color:#165aa1; font-weight:bold}
.label_pic_com_ul30 .label_summary{font-size:12px; color:#999999;margin:0px;text-indent:0;line-height:180%;}
.label_pic_com_ul30 .chakan{ background:url(chakanI.gif) left center no-repeat; padding-left:18px;width:50px;height:18px;text-align:center;font-size:14px;color:#acacac;margin:0 5px;display:block}


.label_title{margin:10px 0 5px 0;line-height:24px;font-size:14px;overflow:hidden;font-weight: normal;}
.label_title a{color:#165aa1;}
.label_summary{font-size:12px; color:#999999;margin:0px;text-indent:0;line-height:180%; text-align:left}
.chakan{ background:url(chakanI.gif) left center no-repeat; padding-left:18px;width:50px;height:18px;text-align:center;font-size:14px;color:#acacac;margin:0 5px;display:block}


.sidelist72 li{margin-bottom: 18px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.sidelist72 li .category{width:123px;height:40px;display: block;background: #f4f4f4;text-align: center;line-height:40px;color:#165aa1;margin-right:24px;float:left;font-weight:500;}
.sidelist72 li .label_data{padding:0 15px;float:right;height:40px;line-height:40px;display: block;background:url(../images/icon_date.png) left center no-repeat;}
.sidelist72 li a{display:block;zoom:1;padding:10px 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color:#165aa1;}
.sidelist72 li:hover a{color:#9a0000;}

.sidelist72 a{display:block;zoom:1;padding:10px 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color:#165aa1;}

.fleft, .fl {
    float: left;
}

 .label_data{padding:0 0 0 15px;float:right;height:40px;line-height:40px;display: block;background:url(../images/icon_date.png) left center no-repeat;}

.sidelist63 li{background:url(../images/dot024.png) left center no-repeat;padding-left:15px;height:40px;line-height:40px;overflow: hidden;}
.label_datatime,.label_datetime,.adaptime{float:right;color:#656668;font-size:12px;}

.ind-box1 .hd{height:35px;border-bottom:1px solid #c1c1c1;overflow:hidden;font-family:microsoft yahei;}
.ind-box1 .hd .tit{background:url(../images/icon_01.png) left top no-repeat;float:left;font-size:24px;color:#165aa1;padding-left:42px;height:30px;line-height:25px;}
.ind-box1 .hd .tit2{background:url(../images/icon_02.png) left top no-repeat;float:left;font-size:24px;color:#165aa1;padding-left:40px;height:30px;line-height:25px;}
.ind-box1 .hd .en{font-size:16px;color:#aeaeae;font-weight:normal;font-family:arial;padding:0px 10px;}
.ind-box1 .hd .more{float:right;margin-top:11px;margin-right:12px;}
.ind-box1 .hd .more1 a{display:block;background: url(../images/lr1.jpg) no-repeat;width: 25px;height:20px;text-indent: -9999px;margin-top: 10px; }
.ind-box1 .hd .more2 a{display:block;background: url(../images/lr2.jpg) no-repeat;width: 25px;height:20px;text-indent: -9999px; margin-right:5px;margin-top: 10px; }
.ind-box1 .bd{padding:10px 0px;min-height:100px;overflow:hidden}
.ind-box1 .con{padding:20px 9px 10px 9px;min-height:100px;overflow:hidden}

.ind-box2 .hd{overflow:hidden;font-family:microsoft yahei;}
.ind-box2 .hd .tit{background:url(../images/icon_03.png) left top no-repeat;float:left;font-size:24px;padding-left:30px;height:30px;line-height:25px;}
.ind-box2 .hd .tit1{background:url(../images/icon_031.png) left top no-repeat;float:left;font-size:24px;padding-left:30px;height:30px;line-height:25px;}
.ind-box2 .hd .tit2{background:url(../images/icon_032.png) left top no-repeat;float:left;font-size:24px;padding-left:30px;height:30px;line-height:25px;}
.ind-box2 .hd .tit3{background:url(../images/icon_033.png) left top no-repeat;float:left;font-size:24px;padding-left:30px;height:30px;line-height:25px;}

.ind-box2 .hd .en{font-size:16px;color:#aeaeae;font-weight:normal;font-family:arial;padding:0px 10px;}
.ind-box2 .hd .more{float:right;margin-top:11px;margin-right:12px;}
.ind-box2 .hd .more a{display:block;background: url(../images/more_03.gif) no-repeat;width: 44px;height: 13px;text-indent: -9999px;}
.ind-box2 .bd{padding:20px 0px 10px 0px;min-height: 100px;overflow: hidden;}
.ind-box2 .con{padding:10px 0px;min-height:100px;overflow:hidden;}

.ind-box3 .hd{height:35px;overflow:hidden;border-bottom:1px solid #165aa1;font-family:microsoft yahei;}
.ind-box3 .hd .tit{background:url(../images/icon_05.png) left top no-repeat;float:left;font-size:24px;color:#165aa1;padding-left:40px;height:30px;line-height:25px;}
.ind-box3 .hd .tit2{background:url(../images/icon_04.png) left top no-repeat;float:left;font-size:24px;color:#165aa1;padding-left:40px;height:30px;line-height:25px;}
.ind-box3 .hd .tit3{background:url(../images/icon_06.png) left top no-repeat;float:left;font-size:24px;color:#165aa1;padding-left:40px;height:30px;line-height:25px;}
.ind-box3 .hd .en{font-size:16px;color:#aeaeae;font-weight:normal;font-family:arial;padding:0px 10px;}
.ind-box3 .hd .more{float:right;margin-top:11px;margin-right:12px;}
.ind-box3 .hd .more a{display:block;background: url(../images/more_03.gif) no-repeat;width: 44px;height: 13px;text-indent: -9999px;}
.ind-box3 .bd{padding:10px 10px;min-height:100px;overflow:hidden}
.ind-box3 .con{padding:20px 0 0;min-height:100px;overflow:hidden}

.ind-box4{margin-top:20px;}
.ind-box4 .hd{height:35px;overflow:hidden;border-bottom:1px solid #165aa1;font-family:microsoft yahei;}
.ind-box4 .hd .tit{background:url(../images/icon_03.png) left top no-repeat;float:left;font-size:24px;color:#165aa1;padding-left:40px;height:30px;line-height:25px;}
.ind-box4 .hd .tit2{background:url(../images/icon_07.png) left top no-repeat;float:left;font-size:24px;color:#165aa1;padding-left:40px;height:30px;line-height:25px;}
.ind-box4 .hd .en{font-size:16px;color:#aeaeae;font-weight:normal;font-family:arial;padding:0px 10px;}
.ind-box4 .hd .more{float:right;margin-top:11px;margin-right:12px;}
.ind-box4 .hd .more a{display:block;background: url(../images/more_03.gif) no-repeat;width: 44px;height: 13px;text-indent: -9999px;}
.ind-box4 .bd{padding:10px 10px;min-height:100px;overflow:hidden}
.ind-box4 .con{min-height:100px;overflow:hidden}
.hd .more a{display:block;background: url(../images/more_03.gif) no-repeat;width: 44px;height: 13px;text-indent: -9999px;}

.shown {width:340px;height:162px;margin:0 auto;}
.shown .shownimg .opacity-overlay { filter:alpha(opacity=30); opacity:0.3; -webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1); -ms-transform:scale(1); transform:scale(1); }
.shown .shownimg a:hover .opacity-overlay { filter:alpha(opacity=60); opacity:0.6;}
.shownimg{ margin-bottom:10px; overflow:hidden; }
.shownimg a { position:relative; }
.shownimg a, .shownimg img {width:100%;height:162px; display:block; overflow:hidden;-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);-webkit-transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s;transition: all 0.3s ease-out 0s;}
.shownimg .overlay {width:100%; height:100%; position:absolute; top:0; left:0; z-index:10; cursor:pointer; background-color:#000;opacity:0;filter:alpha(opacity=0); _height:expression( (this.parentElement.clientHeight) +'px');-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
.shownimg .icon-video { display:block; width:100%; height:100%; position:absolute; top:0; left:0; z-index:11; background:url(icon-video.png) no-repeat center; }
.shownimg a:hover .overlay {filter:alpha(opacity=70); opacity:0.7;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);	transform:scale(1);	-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;	transition:all 0.25s ease-in-out;}
.shownimg a:hover img {transform: scale(1.08, 1.08) rotate(10deg);-webkit-transform: scale(1.08, 1.08);-moz-transform: scale(1.08, 1.08);-o-transform: scale(1.08, 1.08);-ms-transform: scale(1.08, 1.08);-webkit-transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s;transition: all 0.3s ease-out 0s;}



.link li{float:left;width:250px;height:50px;line-height:50px;text-align:center;}
.link li a{color:#fff;font-size:16px;}
.link li.bg1{background:#7d7b7c;margin-right:20px;margin-bottom:19px;}
.link li.bg2{background:#d19b44;margin-right:20px;margin-bottom:19px;}
.link li.bg3{background:#417699;margin-bottom:19px;}
.link li.bg4{background:#c16523;margin-right:20px;}
.link li.bg5{background:#a88b61;margin-right:20px;}
.link li.bg6{background:#559b7d;}

.plane2{padding:5px 0px;width:1150px;margin: 0 auto;background:#ffffff;overflow:hidden;}
.ind-left{width:790px;height:auto;overflow:hidden;}
.ind-right{width:340px;height:auto;overflow:hidden;}
.fright, .fr {
    float: right;
}

#bottomNav{height:auto;background:#f5f5f5;margin-top:15px;padding:20px 0;}
.btmList{width:770px;height:auto;float:left;}
.btmList .flist{width: 100px;float: left;margin-left:27px;border-right:1px solid #f0f0f0;}
.btmList .flist h1{ color:#595959; font-size:16px; font-weight:normal; margin-bottom:10px}
.btmList .flist h1 a{color:#595959;text-decoration:none;}
.btmList .flist li { height:30px; line-height:30px;}
.btmList .flist li a{ color:#595959; font-size:14px;text-decoration:none;}
.btmList .flist li a:hover{color:#165aa1;}
.btmCode{width:230px;height:auto; padding-top:20px;float:right;}
.btmCode .code {float: left;width: 100px;height: 130px;text-align: center;color:#333;}
.ml30{margin-left:30px;}
.btmCode .code .code_pic {width: 100px;height: 100px;}
.btmCode .code span {display: block;line-height:30px;font-size:14px;}

.frindlink{background:url(frdlink_bg.png) repeat-x left top;clear:both;margin-top:10px;width:960px;padding-top:12px;height:38px;line-height:36px;color: #000099; text-align: center;}
.frindlink  span{color:#0a4a76}
.frindlink a{color: #000099;}
.ficon{text-align:center;}
#footer {clear:both; display:block;background:#165aa1; }
#footer .inner {width: 1000px;height:auto;padding:20px 0;margin: 0 auto;overflow: hidden;display: block;color: #fff;}
#footer ul { padding:10px 0px; }
#footer ul li {color:#ffffff;line-height:35px;text-align:center;font-size:14px;}
#footer a,#footer a.vison{color:#fff;}

/*翻页*/
.blk_18 {
FONT-SIZE: 12px;OVERFLOW: hidden;WIDTH: 790px;  ZOOM: 1
}
.blk_18 .pcont {
OVERFLOW: hidden; WIDTH:780px; height:300px; margin:0 auto;
}
.blk_18 .ScrCont {
WIDTH: 32766px; ZOOM: 1
}
.blk_18 #List1_1 {
FLOAT: left
}
.blk_18 #List2_1 {
FLOAT: left
}
.blk_18 .LeftBotton {
BACKGROUND: url(../images/left.png) no-repeat; FLOAT: right;  WIDTH:23px; HEIGHT:42px; 
}
.blk_18 .RightBotton {
BACKGROUND: url(../images/right.png) no-repeat; FLOAT: right; WIDTH: 23px; HEIGHT: 42px;
}


.blk_18 .pl IMG {
DISPLAY: block; MARGIN: 3px auto 1px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; width:247px; height:190px
}
.blk_18 .pl {
FLOAT: left;  LINE-HEIGHT: 25px;  TEXT-ALIGN: center; TEXT-DECORATION: underline; width:260px; text-decoration:none
}
.blk_18 A.pl:hover {
BACKGROUND: #fff; COLOR: #ff9900;  text-decoration:none
}

.news-content img{ max-width:100%; margin:auto}

.maincon{padding-bottom:30px;overflow:hidden;}
.wrap,.container{ width:1150px;margin:0 auto;overflow:hidden;}
.wrap,.container1{ width:1160px;margin:0 auto;overflow:hidden;}
.contain-left, .edu-right {
    width: 270px;
}

.border1 {
    overflow: hidden;
    zoom: 1;
}

.border1 .head1 {
    padding: 23px 0 22px 0;
    background-image: url(../images/head_bg_blue.png);
    text-align: center;
}
.border1 .head1 span {
    color: #fff;
    font-size: 18px;
    display: block;
}
.border1 .main1 {
    background: #fff url(../images/head_bg2.png) no-repeat 198px -80px;
    padding: 0;
    border-left: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
}
.border1 .main_ultop2 h3, .border1 .main_ultop2 li {
    line-height: 50px;
    text-align: center;
    color: #4c4c4c;
    border-bottom: #e2e2e2 1px solid;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.border1 .main_ultop2 h3 a{color:#175aa1;font-size:16px;text-decoration:none;}
.border1 .main_ultop2 li a{display:block;color:#4c4c4c;font-size:14px;}
.border1 .main_ultop2 li a:hover,.border1 .main_ultop2 h3.cur{text-decoration:none;color:#175aa1;background:url(../images/cur_blue.png) center bottom no-repeat;}
.border1 .main_ultop2 h3.cur a{color:#175aa1;}
.border1 .main_ultop2 h3:hover, .border1 .main_ultop2 li:hover {
    -webkit-box-shadow: 0 5px 12px 0 rgba(124,124,124,0.3);
    -moz-box-shadow: 0 5px 12px 0 rgba(124,124,124,0.3);
    box-shadow: 0 5px 12px 0 rgba(124,124,124,0.3);
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    -o-transform: translateY(-2px);
    transform: translateY(-2px);
}
.border1 .main_ultop2 h3, .border1 .main_ultop2 li {
    line-height: 50px;
    text-align: center;
    color: #4c4c4c;
    border-bottom: #e2e2e2 1px solid;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.border1 .main_ultop2 h3 {
    margin: 0;
    font-weight: normal;
}
.contain-right, .edu-left {
    width: 860px;
}
.fright, .fr {
    float: right;
}
.border1 {
    overflow: hidden;
    zoom: 1;
}
.gov-head {
    height: 50px;
    border-bottom: 2px solid #175aa1;
}
.gov-head .bigtitle {
    font-size: 20px;
    border-bottom: 1px solid #175aa1;
    display: inline-block;
    padding: 10px 10px 9px 10px;
    color: #175aa1;
}
.position3 {
    color: #3e3a39;
    padding: 20px 20px;
    background: url(../images/nav.png) no-repeat left center;
}
.gov-head a {
    color: #000;
}
.position3 a {
    color: #3e3a39;
}
.gov-head .more {
    padding: 10px;
}
.gov-main {
    margin: 15px 0;
}
.adaplist11 li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.adaplist11 li a {
    display: block;
    zoom: 1;
    padding: 11px 0 11px 15px;
    background: url(../images/dot024.png) left 17px no-repeat;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.label_datatime, .label_datetime, .adaptime {
    float: right;
    color: #656668;
    font-size: 12px;
}
.adaplist44 li {
    background: url(../images/arr17.png) left center no-repeat;
    padding-left: 18px;
    height: 45px;
    line-height: 45px;
    border-bottom: 1px #e8e8e8 dashed;
    overflow: hidden;
}
.adaplist44 li:hover{
    background-color: #fbfbfb;cursor: pointer;-webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s;-o-transition: all .5s;transition: all .5s;
}
.news-hits-body .ctitle {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 12px;
}
.news-hits-body {
  padding: 10px 15px;
  border: 1px solid #eee;
  border-top: 2px solid #165aa1;
  clear:both;

}
.news-hits-body ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
    .news-hits-body .news li {
  line-height:25px;
  font-size:14px;
}

.news-hits-body .image p {
  color: #a3a3a3;
  margin: 0;
  margin-top: 4px;
}

.news-hits-body .image h5{
  font-size: 14px;
  color: #646464;
  max-height: 40px;
  line-height: 20px;
  overflow: hidden;
  font-weight: normal;
  margin-top: 0px;
}
.news-hits-body .image .pic img{
  display: block;
  width: 83px;
  height: 62px;
}
.news-hits-body .image .pic {
  float: left;
  margin-right: 17px
}
.news-hits-body .image li {
  zoom: 1;
  overflow: hidden;
  margin: 0;
  padding: 10px 0;
  border-bottom: 1px solid #eee;
}
.news-hits-body .image li:last-child {
  border: 0;
}